Skip to content

DME Sync: "Invalid or expired certificate"

This article was been published more than a year ago. The information may be outdated.

My employer uses DME Sync to synchronise email, calendar and contacts from Lotus Notes to mobile phones. A nifty little app, it basically connects to the webmail server, then downloads and uploads the relevant data. This makes for smooth migration from one phone to another, and means the users have the data where they need it, when they need it.
 
I recently pushed the app to a user’s phone, only to have the user tell me the install failed. He said it flashed an error message saying “Invalid or expired certificate”. No matter how many times I repushed the package, he’d get this error.
 
Consulting with one of the admins for the system, I asked the user to check if the date setting was correct. As it turned out, it wasn’t. As soon as the user set the correct time and date, the install went through without a hitch.

Be First to Comment

By posting a comment, you consent to our collecting the information you enter. See privacy policy for more information.

This site uses Akismet to reduce spam. Learn how your comment data is processed.